.pkp_structure_footer {
background-image: url(https://akademicka.pl/pdf/image/tlofooter.png);
}

.pkp_site_name {
text-align: left;
background-image: url(https://akademicka.pl//pdf/image/saacgrafika1.png);
}


.gwiazdka {
text-align: center;
font-size: 2em;
}

.pkp_navigation_primary > li:first-child {
    margin-left: 1em;
}
